<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="percentage" translate="false">
        <xliff:g id="percentage" example="50">%s</xliff:g>
        <xliff:g id="percentsign" example="%">%%</xliff:g>
    </string>
    <string name="no_sdcard_title" product="nosdcard">存儲不可用</string>
    <string name="no_sdcard_title" product="default">沒有SD卡</string>
    <string name="selected_item_count"><xliff:g id="count">%d</xliff:g> 已選擇</string>
    <string name="menu_actionbar_selected_items"><xliff:g id="name">%s</xliff:g>已選擇</string>
    <string name="has_double_phone_number">不能保存相同類型的編號兩次，請檢查。</string>
    <string name="phone_book_busy">電話簿現在正忙，請稍後再試。</string>
    <string name="sim_invalid">當卡無效時，不能保存聯絡人。</string>
    <string name="cannot_insert_null_number">不能保存聯絡人，數目為空。</string>
    <string name="AirPlane_mode_on">當飛機模式處於打開狀態時，不能保存聯絡人。</string>
    <string name="FDNEnabled">固定撥號啟用時，不能保存聯繫人。</string>
    <string name="sim_invalid_number">不能保存無效的號碼。</string>
    <string name="sim_invalid_fix_number">無法保存不正確的修復數字。</string>
    <string name="msg_loading_sim_contacts_toast">"在背景中載入SIM卡聯絡人，請等待一會兒。"</string>
    <string name="name_too_long">"名字太長。"</string>
    <string name="storage_full">存儲空間已滿</string>
    <string name="number_too_long">"號碼太長。"</string>
    <string name="generic_failure">一般故障。</string>
    <string name="email_too_long">電子郵件太長</string>
    <string name="additional_number_too_long">“額外的號碼太長。”</string>
    <string name="please_wait">"請等待"</string>
    <string name="usim_group_name_exceed_limit">"群組名超出字元限制。"</string>
    <string name="usim_group_count_exceed_limit">"因儲存空間爆滿而不能添加群組。"</string>
    <string name="name_needed">需要名稱</string>
    <string name="save_group_fail">保存組別失敗。</string>
    <string name="group_name_exists">組別名稱已經存在。</string>
    <string name="import_export_title">"匯入/匯出"</string>
    <string name="next">"下一步"</string>
    <string name="tips_source">複製聯絡人從</string>
    <string name="tips_target">複製聯絡人到</string>
    <string name="back">"返回"</string>
    <string name="imexport_title">"匯入/匯出聯絡人資料"</string>
    <string name="import_title">"匯入聯絡人資料"</string>
    <string name="export_title">匯出連絡人</string>
    <string name="xport_error_one_account">"請插入SIM卡或SD卡，以導入/匯出聯絡人"。</string>
    <string name="store_contact_to">存儲聯絡人到</string>
    <string name="menu_conference_call">會議通話</string>
    <string name="notifier_finish_delete_title">刪除聯絡人成功</string>
    <string name="notifier_finish_delete_content">已刪除<xliff:g id="total">%d</xliff:g>聯絡人</string>
    <string name="notifier_finish_copy_title">複製聯絡人成功</string>
    <string name="notifier_finish_copy_content">已複製 <xliff:g id="total">%d</xliff:g> 聯絡人</string>
    <string name="notifier_multichoice_process_report">已完成：<xliff:g id="items">%d</xliff:g>\n未完成：<xliff:g id="items">%d</xliff:g></string>
    <string name="notifier_failure_by_sim_full">SIM儲存空間已滿導致失敗\n已完成：<xliff:g id="items">%d</xliff:g>\n未完成：<xliff:g id="items">%d</xliff:g></string>
    <string name="notifier_failure_sim_notready">SIM未就緒導致失敗\n已完成：<xliff:g id="items">%d</xliff:g>\n未完成：<xliff:g id="items">%d</xliff:g></string>
    <string name="notifier_cancel_delete_title">刪除聯絡人已取消</string>
    <string name="notifier_fail_delete_title">聯絡人刪除中故障</string>
    <string name="notifier_cancel_copy_title">複製聯絡人已取消</string>
    <string name="notifier_fail_copy_title">聯絡人複製中故障</string>
    <string name="notifier_progress__delete_will_start_message">聯絡人很快將被刪除。</string>
    <string name="notifier_progress_delete_message">正在刪除 <xliff:g id="current_number">%s</xliff:g>/<xliff:g id="total_number">%s</xliff:g>: <xliff:g id="name" example="JoeDue">%s</xliff:g></string>
    <string name="notifier_progress_delete_description">正在刪除 <xliff:g id="name" example="JoeDue">%s</xliff:g></string>
    <string name="notifier_progress__copy_will_start_message">聯絡人將很快被複製</string>
    <string name="notifier_progress_copy_message">正在複製 <xliff:g id="current_number">%s</xliff:g>/<xliff:g id="total_number">%s</xliff:g>: <xliff:g id="name" example="JoeDue">%s</xliff:g></string>
    <string name="notifier_progress_copy_description">正在複製 <xliff:g id="name" example="JoeDue">%s</xliff:g></string>
    <string name="multichoice_confirmation_title_delete">取消刪除聯絡人</string>
    <string name="multichoice_confirmation_message_delete">取消刪除聯絡人嗎？</string>
    <string name="multichoice_confirmation_title_copy">正在取消複製聯絡人</string>
    <string name="multichoice_confirmation_message_copy">取消複製聯絡人嗎？</string>
    <string name="multichoice_no_select_alert">"沒有項目被選擇"</string>
    <string name="multichoice_contacts_limit">"選擇的聯絡人不可多於"<xliff:g id="count">%d</xliff:g>""</string>
    <string name="contact_delete_all_tips">"正在執行刪除聯絡人，無法執行此操作"</string>
    <string name="send_file_sms_error">不能使用SMS分享該檔，請使用MMS。</string>
    <string name="error_save_usim_contact_email_lost">"不能儲存電郵地址因為電郵儲存空間已滿。"</string>
    <string name="error_import_usim_contact_email_lost">"不能匯入部分聯絡人\'電郵地址因為電郵儲存空間已滿\n已完成: <xliff:g id="items">%d</xliff:g>\n未完成: <xliff:g id="items">%d</xliff:g>"</string>
    <string name="call_sms">"SMS"</string>
    <string name="delete_group_failure">刪除組別失敗</string>
    <string name="import_no_vcard_dialog_text">在<xliff:g id="storage_name">%s</xliff:g>中沒有找到電子名片文件</string>
    <string name="contact_group_list_title">"選擇目標組別" </string>
    <string name="deleteConfirmation_title">刪除聯絡人？</string>
    <string name="nickname_too_long">"外號太長"。</string>
    <string name="contact_recent_number_limit">"只有聯絡人 %1$s 可用"</string>
    <string name="account_phone_only" product="tablet">"平板電腦"</string>
    <string name="account_phone_only" product="default">電話聯絡人</string>
    <string name="err_icc_no_phone_book">%1$s不能存儲聯絡人</string>
    <string name="menu_select_all">"全選"</string>
    <string name="menu_select_none">"取消全選"</string>
    <string name="mtk_contact_list_loading">"正在載入..."</string>
    <string name="vcard_import_failed_v2">無法匯入</string>
    <string name="quickcontact_missing_app">找不到可進行這項操作的應用程式。</string>
    <string name="icc_phone_book_invalid">電話簿現在不能使用，請稍後再試。</string>
    <string name="aas_custom_title">其他號碼的 USIM 標籤</string>
    <string name="aas_phone_type_none">"無"</string>
    <string name="aas_new_dialog_title">新增標籤</string>
    <string name="ass_rename_dialog_title">修改標籤</string>
    <string name="aas_delele_dialog_message">刪除標籤會影響連結該標籤的所有其他號碼。確定要繼續？</string>
    <string name="aas_name_invalid">標籤名稱無效，請輸入其他名稱。</string>
    <string name="aas_name_exist">此標籤已存在。</string>
    <string name="aas_usim_full">空間不足，無法新增標籤。</string>
    <string name="ass_edit_assert_message">修改標籤會影響連結該標籤的所有其他號碼。確定要繼續？</string>
    <string name="aas_new_fail">無法建立新標籤。</string>
    <string name="aas_edit_fail">無法重新命名 <xliff:g id="aas">%s</xliff:g>。</string>
    <string name="aas_delete_fail">無法刪除  <xliff:g id="aas">%s</xliff:g>。 </string>
    <string name="aas_phone_primary">主要號碼</string>
    <string name="aas_phone_additional">其他號碼</string>
    <string name="menu_done">"完成"</string>
    <string name="menu_add">"加入"</string>
    <string name="menu_delete">"刪除"</string>
    <string name="postal_neighborhood">"社區"</string>
    <string name="postal_pobox">"郵政信箱"</string>
    <string name="confirm_export_title">"要匯出聯絡人資料嗎？"</string>
    <string name="select_vcard_title">"選擇 vCard 檔案"</string>
    <string name="import_one_vcard_string">"匯入一個 vCard 檔案"</string>
    <string name="import_multiple_vcard_string">"匯入多個 vCard 檔案"</string>
    <string name="import_all_vcard_string">"匯入所有 vCard 檔案"</string>
    <string name="searching_vcard_message" product="nosdcard">於SD卡搜尋vCard數據u2026</string>
    <string name="searching_vcard_message" product="default">於SD卡搜尋vCard數據u2026</string>
    <string name="confirm_export_message">"您的聯絡人名單即將匯出至以下檔案：<xliff:g id="VCARD_FILENAME">%s</xliff:g>。"</string>
    <string name="vcard_export_will_start_message">"<xliff:g id="FILENAME">%s</xliff:g> 將在稍後匯出。"</string>
    <string name="no_sdcard_message" product="nosdcard">"找不到儲存裝置。"</string>
    <string name="no_sdcard_message" product="default">"找不到 SD 記憶卡。"</string>
    <string name="batch_merge_sim_contacts_warning">SIM卡聯絡人不可以合幷.</string>
    <string name="noGroups">"沒有群組。"</string>
    <plurals name="group_list_num_contacts_in_group">
        <item quantity="one">"<xliff:g id="COUNT">%1$d</xliff:g> 人"</item>
        <item quantity="other">"<xliff:g id="COUNT">%1$d</xliff:g> 人"</item>
    </plurals>
    <string name="add_SIP_to_sim">不可以添加SIP號碼到卡聯絡人。</string>
    <string name="already_has_SIP">不能添加兩個 SIP 號碼到聯絡人，如果您需要繼續，請先刪除舊的 SIP 號碼。</string>
</resources>
